» Ubuntu » 软件包

Error

two or more packages specified (libwww-mechanize-ruby-doc hardy)